curl --location --request POST 'https://scheduler.booper.dev/api/broadcast' \
--header 'Content-Type: application/json' \
--data-raw '{
"author": "alex",
"content": "sup",
"channel": "discord"
}'
{
"author": "alex",
"channel": "discord",
"content": "sup"
}
Miscellaneous
Broadcast
This endpoint responds with whatever arguments were passed in
POST
/
api
/
broadcast
curl --location --request POST 'https://scheduler.booper.dev/api/broadcast' \
--header 'Content-Type: application/json' \
--data-raw '{
"author": "alex",
"content": "sup",
"channel": "discord"
}'
{
"author": "alex",
"channel": "discord",
"content": "sup"
}
Body
string
The content of the message to send.
string
The name of the person sending the message.
string
The channel to send the message to.
Response
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request POST 'https://scheduler.booper.dev/api/broadcast' \
--header 'Content-Type: application/json' \
--data-raw '{
"author": "alex",
"content": "sup",
"channel": "discord"
}'
{
"author": "alex",
"channel": "discord",
"content": "sup"
}